@font-face {
		font-family: 'Dolly-Roman';
		src: url('../fonts/dollyroman.eot');
		src: url('../fonts/dollyroman.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/dollyroman.woff') format('woff'),
				 url('../fonts/dollyroman.ttf') format('truetype'),
				 url('../fonts/dollyroman.svg#dollyroman') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'Dolly-Italic';
		src: url('../fonts/dollyitalic.eot');
		src: url('../fonts/dollyitalic.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/dollyitalic.woff') format('woff'),
				 url('../fonts/dollyitalic.ttf') format('truetype'),
				 url('../fonts/dollyitalic.svg#dollyitalic') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'Gothambook';
		src: url('../fonts/gothambook.eot');
		src: url('../fonts/gothambook.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/gothambook.woff') format('woff'),
				 url('../fonts/gothambook.ttf') format('truetype'),
				 url('../fonts/gothambook.svg#gothambook') format('svg');
		font-weight: normal;
		font-style: normal;
}

/* HTML5 */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
/* Reset */
body,ul,ol,li,p,
h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
	list-style:none;
	font-weight:normal;
}
body{
	font:normal 14px 'Dolly-Roman', Times, serif;
	color:#4a4a4a;
}
header{
	padding:20px;
}
.clear{
	clear:both;
}
i{
	font-family: 'Dolly-Italic';
	font-style:normal;
}
p{
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
    word-wrap: break-word;
	margin-bottom:4%;
	line-height:150%;
}
img{
	max-width:100%;
}
.ancho-sitio{
	max-width:1000px;
	margin:0 auto;
}
#content{
}
section{
	display:block;
}
h1{
	font-size:340%;
	color:#005c81;
	display:block;
	border-top:1px solid #ccc;
	padding:40px 0 50px 0;
	text-align:center;
	margin:0px;
}
h2{
	color:#860038;
	font-size:215%;
}
	h2.big{
		color:#005c81;
		font-size:48px;
		line-height:55px;
		display:block;
		padding:4% 0;
		border-top:1px solid #ccc;
		border-bottom:1px solid #ccc;
		text-align:center;
	}
	.big.reduce{
		padding:2% 0;
	}
h4{
	text-transform:uppercase;
	font-size:130%;
	color:#005c81;
}
.red{
	color:#860038;
}
.blue{
	color:#005c81;
}
.btn-red{
	color:#fff;
	background-color:#750031;
	text-decoration:none;
	padding:4px 10px 3px 10px;
	text-shadow: 0px 0px 0px #002d3f;
    filter: dropshadow(color=#002d3f, offx=0, offy=0);
	font-size:14px;
	border-left:1px solid #934d54;
	border-top:1px solid #934d54;
	-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.4);
    box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
.heading {
    color: #860038;
    font: 19px 'Dolly-Roman',Times,serif;
    float: right;
    margin-top: 9px;
}
.blue-part,
.are-you-ready{
	background:url(../images/textura-azul.png);
	text-shadow: 0px 2px 0px #002d3f;
    filter: dropshadow(color=#002d3f, offx=0, offy=-2);
	color:#fff;
}
	.blue-part h2{
		font-size:42px;
		color:#fff;
		display:block;
		padding:2% 2% 1% 2%;
		text-align:center;
		letter-spacing:1px;
	}
	.blue-part h3{
		font-size:48px;
		color:#fff;
		display:block;
		padding:2%;
		text-align:center;
	}
	.blue-part .int-blue-part{
		padding:0 8% 4% 8%;
	}
	.blue-part .btn-red{
		font-size:20px;
		padding:4px 18px 3px 18px;
	}
	.blue-part .center-text{
		text-align:center;
	}
	.blue-part .white-text{
		margin-top:3%;
		font-size:20px;
		line-height:27px;
	}
.download-box{
	float:left;
	width:61%;
}
.center-absolute{
	position:relative;
	height:40px;
}
	.center-absolute .btn-download{
		background:#630015 url(../images/bg-bordo.gif) repeat-x top;
		margin:30px 0 0 -303px;
		left:65%;
		position:absolute;
		font-size:29px;
		padding: 6px 35px 4px;
		text-shadow: 0px 2px 0px #400013;
		filter: dropshadow(color=#400013, offx=0, offy=-2);
		cursor:pointer;
	}
.img-libro{
	float:left;
}
.title-blue{
	font-size:30px;
	color:#84dafd;
}
.logo{
	float:left;
}
.table{
	display:table;
	width:100%;
}
.player{
	float:right;
	margin-top:20px;
}
.selector{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:4%;
}
	.selector .table{
		margin-top:20px;
	}
	.selector h2{
		text-align:center;
	}
	.selector .subtitle{
		text-align:center;
		display:block;
		color:#4a4a4a;
		font-size:23px;
		margin-top:15px;
	}
	.selector .left50{
		display:table-cell;
		width:50%;
		text-align:right;
		padding-right:80px;
		font-size:20px;
		text-transform:uppercase;
	}
	.selector .right50{
		display:table-cell;
		width:50%;
		font-size:20px;
		text-transform:uppercase;
	}
	.radio{
		display: inline-block;
		width: 30px;
		cursor:pointer;
		background:url(../images/img-selector.png) no-repeat center;
	}
	.radio.selected{
		background:url(../images/img-selector-selected.png) no-repeat center;
	}
	.box-blue{
		padding:3%;
		border:1px solid #ccc;
		border-top:0px;
		background-color:#f4fcff;
		margin:0 1%;
	}
	.cloud{
	width:130px;
	height:45px;
	background:url(../images/clickme.png) no-repeat 0 0;
	position:absolute;
	z-index:10;
	cursor: pointer;
}
.cloud-container{
	position: fixed;
	right: 200px;
	top: 50%;
}
	.message{
		display:none;
	}
	.message.selected2{
		display:block;
	}
	.message .title{
		font-size:20px;
		text-transform:uppercase;
	}
	.message .subtitle{
		font-size:16px;
	}
	.message img{
		float:right;
		margin-left:3%;
	}
	.texto-message{
		width:60%;
		float:left;
	}
	.btn-close{
		cursor:pointer;
	}
.separador-message{
	background:url(../images/separador-message.png) no-repeat center bottom;
	height:30px;
}
.separador-box-blue{
	background:url(../images/separador-box-blue.gif) no-repeat center;
	height:50px;
}
.separador-sombra{
	background:url(../images/sombra.png) no-repeat center top;
	height:60px;
}
.left{
	float:left;
	margin:20px 10px 0 0;
}
.left65{
	float:left;
	width:65%;
}
.right65{
	float:right;
	width:65%;
}
.right{
	float:right;
	margin:20px 0 0 10px;
}
.two-columns{
	width:100%;
	background:url(../images/px-border.gif) repeat-y center;
	border-top:1px solid #ccc;
	margin-bottom:50px;
}
	.two-columns .first-column{
		float:left;
		width:43%;
		padding:3%;
	}
		.first-column.invert{
			float:right;
		}
	.two-columns .second-column{
		float:right;
		padding:3%;
		width:43%;
	}
		.second-column.invert{
			float:left;
		}
.columns{
	display:table;
	width:100%;
}
	.columns li{
		display:table-cell;
		width:18%;
		padding-left:2%;
	}
	.columns li a.btn-red{
		display:none;
	}
	.columns.columns2 li a.btn-red{
		display:inline-block;
	}
	.columns li.porta-btn{
		padding:15px 0 25px;
		text-align:center;
	}
	.columns li.kind-title{
		display:none;
	}
.go-top{
	display:block;
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none;
	margin-top:65px;
	text-align:center;
	letter-spacing:2px;
	border-bottom:1px solid #fff;
	padding-bottom:20px;
}
.title-red{
	font-size:20px;
	text-transform:uppercase;
	color:#860038;
	border-bottom:1px solid #ccc;
	padding:12px 0 10px 0;
	margin-bottom:10px;
}
.title.green{
	color:#7ec029!important;
}
.ob{display:block;}
.os{display:none;}

footer{
	text-align:center;
	padding:2% 0;
}
	footer a{
		font:normal 14px 'Gothambook';
		text-transform:uppercase;
		color:#fff;
		text-decoration:none;
		text-shadow: 0px 0px 0px #002d3f;
		filter: dropshadow(color=#002d3f, offx=0, offy=0);
		padding:0 10px;
	}

.btn-green{
	background:#6da623 url(../images/bg-verde.gif) repeat-x top;
	color:#fff;
	text-decoration:none;
	padding:4px 40px 3px 40px;
	text-shadow: 0px 0px 0px #002d3f;
    filter: dropshadow(color=#002d3f, offx=0, offy=0);
	font-size:14px;
	border-left:1px solid #a2cf69;
	border-top:1px solid #a2cf69;
	border-right:0px;
	border-bottom:0px;
	font:normal 20px 'Dolly-Roman', Times, serif;
	-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.4);
    box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 3px;
    border-radius: 3px;
	cursor:pointer;
}
.message .btn-green{
	padding:4px 10px 3px 10px;
	text-shadow: 0px 0px 0px #002d3f;
    filter: dropshadow(color=#002d3f, offx=0, offy=0);
	font-size:14px;
}
.are-you-ready-off{
    position: fixed;
    right: 0;
    top: 50%;
	background: url("../images/punta-popup1.png") no-repeat left top;
	height: 65px;
	width: 60px;
	cursor:pointer;

}
.form-download {
    clear: both;
    display: none;
    left: 0;
    margin: 0 auto;
    position: relative;
    width: 100%;
    max-width: 1000px;
}
	.form-download .btn-green{
		clear: both;
		float: right;
		margin-right: 3%;
		margin-top: 3%;
	}
.are-you-ready{
    position: fixed;
    right: 0;
    top: 5%;
	padding:1% 0 1% 2%;
	width:48%;
	-webkit-box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.4);
    box-shadow:  1px 1px 2px 1px rgba(0, 0, 0, 0.4);
	display:none;
	z-index: 9999;
}
	.are-you-ready h4{
		font-size:28px;
		color:#fff;
		text-transform:none;
		text-align:center;
	}
	.are-you-ready span{
		font-size:16px;
		text-align:center;
		display:block;
		margin-bottom:15px;
	}
	.are-you-ready input[type="text"],
	.form-download input[type="text"]{
		border:0px;
		height:35px;
		width:45%;
		margin-right:3%;
		padding:0 1%;
		font:normal 18px 'Dolly-Roman', Times, serif;
		color:#004c6b;
		letter-spacing:1px;
	}
	.are-you-ready .btn-green{
		float:right;
		margin:2% 3% 2% 0;
	}
	#contact_us.form-download{
		left: auto;
		width: auto;
	}
	#contact_us.form-download .btn-green{
		margin-right:18px;
	}
	#contact_us.form-download input[type="text"]{
		border:1px solid #ccc;
		width:44%;
	}
	#contact_us.form-download textarea{
		border: 1px solid #CCCCCC;
		color: #004C6B;
		font: 18px 'Dolly-Roman',Times,serif;
		height: 160px;
		letter-spacing: 1px;
		margin-top: 15px;
		padding: 0 1%;
		width: 93.5%;
	}
	.green-band{
		background: url("../images/punta-verde-popup1.png") no-repeat left top;
		height: 65px;
		left: -115px;
		position: absolute;
		top: 45%;
		width: 115px;
		cursor:pointer;
	}
#contact_us{

}

@media screen and (max-width:640px) {
.ob{display:none;}
.os{display:block;}
.are-you-ready-off2,
.ready-off2-changed{
    position: fixed;
    right: 7%;
    top: 0;
	background: url("../images/punta-popup2.png") no-repeat center bottom;
	height: 55px;
	width: 55px;
	cursor:pointer;

}
.ready-off2-changed{
	top:170px;
}
.are-you-ready{
	width:98%;
	position:fixed;
	top:0px;
	height:544px;
	overflow: scroll;
}
h1{
	font-size:36px;
	line-height:48px;
}
h2{
	font-size:18px;
}

.blue-part h2{
	font-size:26px;
	line-height:32px;
}
.center-absolute{
	clear:both;
}
.go-top{
	font-size:18px;
}
header{
	padding:0px 0px 20px 0px;
}
h2{
	font-size:22px;
	text-align:center;
	padding-top:3%;
}
.contenido{
}
.player{
	display:none;
}
.texto-message {
	float:none;
	width:100%;
}
.separador-message{
	background:none;
}
.two-columns{
	width:100%;
	display:block;
	background:none;
}
	.two-columns .first-column{
		display:block;
		width:100%;
		border-right:0;
		padding:0;
	}
	.cloud{
	width:104px;
	height:66px;
	background:url(sprite.png) no-repeat 0 0;
	position:absolute;
	z-index:10;
}


    #contact_us > p {
        float: left;
    }
	.two-columns .second-column{
		width:100%;
		padding:0;
	}
	.two-columns img{
		display:block;
		margin-bottom:20px;
	}
.ancho-sitio{
	padding:4% 6%;
}
.img-libro, .img-libro img{
	max-width:56%;
	margin-left:-6%;
}
.download-box{
	width:50%;
}
.title-blue{
	font-size:20px;
	line-height:28px;
}
.blue-part .white-text {
    font-size: 14px;
    line-height: 18px;
}
.left65,
.right65{
	float:none;
	width:100%;
	text-align:center;
}
	.left65 p,
	.right65 p{
		text-align:left;
	}
	.btn-red.right,
	.btn-red.left{
		float:none;
	}
.message img{
	display:none;
}
.mini-new h2{
	text-align:left;
}
h2.big.reduce{
	display:none;
}
.columns li {
    display: inline-block!important;
    padding:0 2%;
    vertical-align: top;
    width: 45%;
	margin-bottom:25px;
}
	.columns li.kind-title{
		display:block;
	}
	.columns li.kind-title h2.big.reduce{
		display:block;
		font-size:26px;
		line-height:32px;
	}
	.columns li .title-red{
		border-bottom:0px;
		padding:0px;
		margin:0px;
	}
	.columns li a.btn-red{
		display:inline-block;
	}
	.columns2{
		display:none;
	}
.separador-sombra{
	background:none;
}

.blue-part h3{
	font-size:26px;
}
.selector .subtitle {
	font-size:18px;
}

.selector .left50{
	font-size:16px;
	width:45%;
}
.selector .right50 {
	font-size:16px;
	width:53%;
}
h2.big {
	font-size:26px;
}
.mini-new img{
	max-width:45%;
}

.center-absolute .btn-download {
    left: 50%;
    margin: 3% 0 0 -37%;
    text-align: center;
    width: 60%;
}
}
.fancybox-skin textarea {
  clear: both;
  float: left;
  font-family: Lucida Grande;
  height: 100px;
  margin-bottom: 7px;
  padding-left: 3px;
  padding-top: 3px;
  width: 497px;
}
.fancybox-skin input {
  clear: both;
  float: left;
  font-size: 16px;
  height: 35px;
  margin-bottom: 5px;
  margin-right: 10px;
  width: 496px;
}
.fancybox-skin .btn-green {
  clear: both;
  float: left;
}
.infusion-form textarea {
    color: #004C6B;
    float: left;
    font: 18px 'Dolly-Roman',Times,serif;
    margin-top: 10px;
    padding: 1%;
    text-transform: uppercase;
    width: 95%;
}
.are-you-ready .infusion-form label {
    font-size: 11.7px;
    letter-spacing: -0.4px;
    margin-left: -3px;
}
#contact_us > p {
    float: left;
}

.intro-text-popup {
  text-align: center;
  display: block;
  overflow: hidden;
  max-width: 90%;
  margin: 40px auto;
}

.img-libro {
	float:left;
	max-width:180px;
}
@media screen and (max-width:640px) {
	.intro-text-popup {
		font-size: 14px;
		padding-bottom: 5px;
		line-height: 1.2;
		width: 100%;
		margin: 0px auto 10px auto;
	}
	.intro-text-popup > p{
		display: block;
		margin: 0 auto;
		width: 85%;
		padding-top: 5px;
		font-size: 18px !important;
	}
	.intro-text-popup > img.img-libro { height: 72px; };
}

@media screen and (max-width: 500px) {
.are-you-ready h4 {
    font-size: 20px!important;
    line-height: 26px!important;
    margin-bottom:10px;
}
}

.clickme-container textarea {max-width: 93%;}
